weixin_43976290
雨星丶
采纳率100%
2019-07-16 12:51

Eclipse的安装问题,请求大佬报忙解决。

已采纳

java 的eclipse安装不成功
配置Java环境

图片说明

然后它出现

图片说明

我的电脑是64位,安装32位的eclipse可以吗?
java环境配置没有问题,都能用,是不是因为存储位置不同才安装不好呢?

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享
  • 邀请回答

6条回答

  • nanjoxx 南条午觉 2年前

    我是win10,64位,按照以下链接的博客解决的安装问题,虽然有点答非所问,但希望对你有所帮助
    jdk安装以及配置环境变量https://blog.csdn.net/wph199505110014/article/details/79254506
    eclipse安装https://blog.csdn.net/W_JACKE/article/details/88838809

    点赞 评论 复制链接分享
  • qq_37669050 厚积薄发+++ 2年前

    首先需要安装eclipse对应的jdk版本,在命令行判断下是否环境配置好,然后安装对应位数和版本的eclipse

    点赞 评论 复制链接分享
  • qq_33092261 L逍遥兔L 2年前

    首先,要保证你下载说的eclipse 版本和操作系统是一致的;
    其次,先安装JDK,用360软件软件管家下载并安装 最新的JDK。
    不要去修改环境变量,因为默认在安装的时候就已经弄好了

    点赞 评论 复制链接分享
  • qq_43066253 丶xiaoHai 2年前

    先用那三条指令判断java环境是否搭建好,然后java的位要与eclipse的位一致,

    点赞 评论 复制链接分享
  • wojiushiwo945you 毕小宝 2年前

    应该是不可以的,下个 64 位的 Eclipse ,而且 Eclipse 是不需要安装的。

    点赞 2 评论 复制链接分享
  • cccfire 杨园亮 2年前

    看下jdk多少位的要和eclipse一致

    点赞 评论 复制链接分享

为你推荐